<?
/* 
   This file is part of the 'Science Fair In A Box' project
   SFIAB Website: http://www.sfiab.ca

   Copyright (C) 2005 Sci-Tech Ontario Inc <info@scitechontario.org>
   Copyright (C) 2005 James Grant <james@lightbox.org>

   This program is free software; you can redistribute it and/or
   modify it under the terms of the GNU General Public
   License as published by the Free Software Foundation, version 2.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
    General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program; see the file COPYING.  If not, write to
   the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
   Boston, MA 02111-1307, USA.
*/
?>
<?
 require("../common.inc.php");
 auth_required('admin');

 send_header("Administration - Judges");
 echo "<a href=\"index.php\">&lt;&lt; ".i18n("Back to Administration")."</a>\n";

 echo "<br />";
 echo "<br />";
 if($config['judge_registration_type']=="invite")
 {
 	echo "<a href=\"judges_invite.php\">".i18n("Invite Judges")."</a><br />";
 }
 echo "<a href=\"judges_judges.php\">".i18n("Judges List")."</a><br />";
 echo "<a href=\"judges_teams.php\">".i18n("Manage Judging Teams")."</a><br />";
 echo "<a href=\"judges_teams_members.php\">".i18n("Manage Judging Team Members")."</a><br />";
 echo "<a href=\"judges_timeslots.php\">".i18n("Manage Judging Timeslots")."</a><br />";
 echo "<a href=\"judges_teams_timeslots.php\">".i18n("Assign Timeslots to Judging Teams")."</a><br />";
 echo "<a href=\"judges_teams_projects.php\">".i18n("Assign Projects to Teams")."</a><br />";
 echo "<hr />";

 echo "<a href=\"judges_jdiv.php\">".i18n("Manage Divisional Judging Groupings")."</a><br />";
 echo "<a href=\"judges_schedulerconfig.php\">".i18n("Judging automatic scheduler")."</a><br />";

 send_footer();

?>
